@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300);
@import url(http://fonts.googleapis.com/css?family=Monda:400,700);
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
        overflow-x:hidden;
        height:100%
}
html{
  height:100%;
}
.main-content {
    background-color: rgba(240, 240, 240, 0.59);
}
div#gform_wrapper_1 {
    margin-top: 10%;
}
.map input {
    width: 100% !important;
}
.map textarea {
  width:100% !important;
}
#main-menu li a:hover{
color: rgb(113, 206, 30);
}
a#menu-toggle:hover {
    color: #85CB46;
}
.sidebar a {
    color: #4C7B22 !important;
}
/*header-menu*/
#goldcoast-navbar-collapse-9 #main-menu {
    float: right;
}
#goldcoast-navbar-collapse-9 #main-menu li a {
    padding: 17px;
}
#twitter-widget-0 {
    height: 300px !important;
}
.bs-menu {
    background-image: url("http://miamipropertyvalue.com.au/wp-content/uploads/2015/08/goldcoast-image.jpg");
    min-height: 400px;
    min-width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0px;
}
/*how-it-works*/
section.how-it-works {
    height: 100vh;
    overflow:hidden;
}
.btn-primary {
    color: #FFF;
    background-color: #85CB46;
    border-color: #85CB46;
}
.btn-primary:hover{
    background-color: #468A09;
    border-color: #51A10A;
}
.btn-primary:focus{
    background-color: #468A09;
    border-color: #51A10A;
}

.top-howitworks, .top-followus {
    max-height: 0px;
    height: 0px;
}
/*logo-header*/
.logo-goldcoast {
    width: 9%;
    position: absolute;
    left: 14%;
    top: 5%;
}
/*page-header*/
.page-header {
    padding-bottom: 9px;
    margin: 5% 0 3%;
    border-bottom: 1px solid #eee;
}
.header-contain{
background-image: url("http://mudgeerabapropertyvalue.com.au/wp-content/uploads/2015/08/checkprice-header.jpg");
height: 100%;
min-width: 100%;
background-repeat:no-repeat;
background-size:cover;
background-position:center center;
}
.no-padding{
  padding: 0;
}

h2{
	font-size: 45px;
}
.comments-title {
    font-size: 36px;
}
#email {
    margin-left: 6px !important;
}
#author {
    margin-left: 4px;
}
.post-block{
 float:right;
}
.sidebar h3.widget-title{
  background-color: rgb(133, 203, 70);
padding: 10px 12px;
}
  ul.social-icon li i:hover {
    color: #85cb46;
}

.frm-post{
	height: 40px;
        border-radius: 0;
       width:70%;
}
a.concerned{
	font-family: 'Open Sans', sans-serif;
	color:#fc6969;
	font-size: 11px;
	padding-left: 10px;
	text-decoration: underline;
}
.lock-icon{
	color: #E0BA21;
font-size: 16px;
margin-top: 10px;
}
.btn-post{
font-family: "Open Sans",sans-serif;
font-size: 14px;
width: 60%;
border: 3px solid #475553;
color: #475553;
margin: 5px 25px 20px;
background-color: transparent;
border-radius: 0px;
}
.btn-post:focus{
 border: 2px solid #85CB46;
background-color: transparent;
}
.social-icon{
	padding: 0;
	margin:0;
}
ul.social-icon li{
	display: inline-block;
	list-style-type: none;
	padding-right: 15px;
}
ul.social-icon li i{
    color:#475553;
    font-size: 24px;

}
.btn-post i{
	color:#85CB46;
	font-size: 23px !important;
}
/*menu-internal-pages*/
.navbar-inverse {
    position:relative;
    background-color: #85CB46;
    border-color: #85CB46;
    border: none;
    border-radius: 0;
    margin-bottom:0;
    padding:6px;
}
.navbar-inverse #main-menu li {
    display: inline-block !important;
}
.navbar-inverse #main-menu li a {
    color: #FFF;
    border-bottom: 0;
}
.menu-main-menu-container {
    width: 85%;
    margin: 0 auto;
}
/*gravity-form*/
#gform_submit_button_3 {
    background-color: #85CB46 !important;
    border: medium none !important;
    padding: 10px 20px;
    color: #FFF !important;
    font-weight: 600 !important;
}
.btn-post:hover{
    border: 3px solid #61A226;
    color:#4C7626 !important;
    background-color: transparent;
}
.btn-post:hover i{
   color:#4C7626 !important;
}
.frm-code .col-md-7 {
    padding-left: 12px;
    padding-right: 0px;
}
.frm-code .col-md-6{
   padding: 0;
}
.post-privacy{
	background-color: rgba(228, 227, 222, 0.78);
	font-size: 11px;
	text-align: center;
    padding: 20px 0;
	font-weight:300;
}
.post-privacy a{
	 color:#85CB46;
}
.privacy-row {
       margin: 0px -50px;
}


.post-code{
	 font-family: 'Monda', sans-serif;
	background-color: rgba(255, 255, 255, 0.81);
        padding:0 50px;
height:100%
}
.post-free{
	color: #85cb46;
}
.post-code h2{
   	font-family: 'Monda', sans-serif;
	font-size: 31px;
}
.how-it-list{
  list-style-type:none;
  padding: 0;
  padding-top: 28%;
  padding-left: 5%;
}
.contact-us {
  height: 100%;
}
.map {
  height: 100%;
}
.contact-us h2{
 	font-family: 'Monda', sans-serif;
	font-size: 24px;
	margin: 45px 0 30px 0;
}
.contact-checkprice{
	background-color: #151515;
	padding: 0 50px;
}
.contact-checkprice h2{
	color:#85cb46;
}
.work-text-block {
    padding-top: 120px !important;
}
.work-block {
    font-family: "Monda",sans-serif;
    font-size: 60px;
    color: #fff;
    line-height: 97px;
    padding-left: 90px;
    display: table-cell;
    vertical-align: middle;
}
.work-text {
    color: #85cb46 !important;
}
.sidebar {
    padding-top: 40px;
}
.works-img01{
 background-image: url("http://mudgeerabapropertyvalue.com.au/wp-content/uploads/2015/08/small01.jpg");
background-repeat: no-repeat;
background-size: contain;
height: 540px;
background-position: 100% center;
display: table;
background-color: #2C2D31;
}
.works-img02 {
    background-color: #F8F8FA;
    height: 540px;
}
.works-img03{
background-image: url("http://mudgeerabapropertyvalue.com.au/wp-content/uploads/2015/08/wrk03.jpg");
background-repeat:no-repeat;
background-size:cover;
height: 540px;
}
.site-footer-inner {
    padding:20px 0 !important;
    background-color: #0c0c0c;
color: #fff !important;
}
.footer-widget-gold{
background-image: url("http://mudgeerabapropertyvalue.com.au/wp-content/uploads/2015/08/footer-img.jpg");
min-height: 783px;
min-width: 100%;
background-repeat:no-repeat;
background-size:cover;
padding: 80px 0;
}
.footer-widget-gold h3{
color: #fff;
font-weight:bold;
    font-size: 19px;
    font-family: "Monda", sans-serif;
 margin-bottom: 20px;
}
.btn-widget {
    font-family: "Monda",sans-serif;
    font-size: 20px !important;
     width: 160px;
margin-top: 45px !important;
    border: 3px solid #85CB46;
    color: #85CB46;
    margin: 20px 0px 30px;
    background-color: transparent;
    border-radius: 0px;
}
.btn-widget:hover{
     background-color: transparent;
 color:#fff;
 border: 3px solid #fff;
}
.area{
	text-align: right;
	color:#fff;
}
.area-left{
	padding: 35px 20px;
	background-color: #0c0c0c;
}
.area-right{
		padding: 35px 20px;
	background-color: #2b2d30;
}
.we-work{
	color: #67993e;
}
.text-block{
	padding-left: 0px;
	font-family: 'Monda', sans-serif;
	font-size: 14px;
	color:#000;
}
.map{
  position: relative;
  background-color: #B3D1FF;

}
.main-content-inner {
    padding-bottom: 0 !important;
}
.hentry {
    margin: 0px 0px 0px;
}
.contact-checkprice {
position: absolute;
top: 30px;
left: 65%;
width: 27%;
max-height: 540px;
}
.home {
	  background-color: #fff;
}
footer#colophon {
    background-color: #0c0c0c;
    padding: 0px 0px;
    color: #fff;
}
.frm-control {
    background-color: #505050 !important;
    color: #fff;
    height: 53px;
    border-radius: 0 !important;
}
.btn-contact {
    font-family: 'Monda', sans-serif;
    font-size: 24px !important;
    width: 100%;
    border: 3px solid #85CB46;
    color: #85CB46;
    margin: 20px 0 30px 0;
    background-color: #2d2d2d;
    border-radius: 0;
}
.frm-control::-webkit-input-placeholder {
 font-family: 'Open Sans', sans-serif;
	font-size: 14px;
 color:#fff;
font-weight:600;
}

.frm-control:-moz-placeholder { /* Firefox 18- */
font-family: 'Open Sans', sans-serif;
	font-size: 14px;
 color:#fff;
font-weight:600;
}

.frm-control::-moz-placeholder {  /* Firefox 19+ */
font-family: 'Open Sans', sans-serif;
 color:#fff;
	font-size: 14px;
font-weight:600;
}

.frm-control:-ms-input-placeholder {  
font-family: 'Open Sans', sans-serif;
	font-size: 14px;
 color:#fff;
       font-weight:bold;
}
.btn-contact:hover {
    border: 3px solid #fff;
    color: #fff;
    background-color: transparent;
}
.privacy{
	font-size: 11px;
	font-weight:400;
        text-align: right;
        padding-right: 0;
}
.privacy a{
	color:#67993e;
        text-decoration: underline !important;
}
.how-it-list li {
    font-size: 54px;
    padding-bottom: 17% !important;
    color: #fff !important;
}
.reserved{
font-family: 'Monda', sans-serif;
  font-size: 14px;
}
a {
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	color: #14729f;
	text-decoration: none !important;
}
.container {
	padding: 0 15px 0 15px;
}
#wrapper {
	transition: all .4s ease 0s;
	height: 100%
}
a#menu-toggle {
    float: right;
    background-color: #f0f0f0;
    color: #000;
    padding: 10px 18px;
    font-size: 26px;
    margin-right: -58px;
}
input[type=search] {
    border: 1px solid #D3E0C7;
    border-radius: 0;
}
#sidebar-wrapper {
	margin-left: -245px;
	left: 0px;
	width: 245px;
	background: #f0f0f0;
	position: fixed;
	height: 100%;
	z-index: 10000;
	transition: all .4s ease 0s;
}
#page-content-wrapper {
	padding-left: 0;
	margin-left: 0;
	width: 100%;
	height: auto;
}
#wrapper.active #sidebar-wrapper {
	left: 240px;
}
ul#sidebar_menu {
  list-style: none;
}
.social-icons li {
	display: inline-block;
	margin: 0 4px;
}

.social-icons ul {
    text-align: center;
}
.social-icons li a {
	display: inline-block;
	color: #939393;
	font-size: 24px;
}
#masthead {
	padding-top: 0px;
	background:#fff;
}
.social-icons {
	margin:  0;
	display: block;
}

#main-menu li {
	display: block;
}
#main-menu li a {
    display: block;
    text-align: center;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px;
    border-bottom: 1px dashed #9CA3A7;
}
#wrapper.active {
  padding-left: 240px;
}

#logo {
    position: relative;
    z-index: 1000;
    max-width: 450px;
}
.form-allowed-tags {
    display: none;
}
.alert-info {
    display: none;
}
.page-title{
color: rgba(17, 34, 51, 0.84) !important;
}
.entry-content {
    color: rgba(17, 34, 51, 0.84) !important;
    line-height:27px;
}
.how-it-works .col-md-4 {
    height: 100vh;
}
@media screen and (max-width:1280px) {
.slider-content-wrap h2 span {
  font-size: 79px !important;
  line-height: 1;
}
.logo-goldcoast {
    left: 5%;
}
.work-block {
    padding-left: 25px;
}
.slider-content-wrap h2 {
  font-size: 61px !important;
}
body .slider-content-wrap h2 span {
  font-size: 80px;
}
.flex-direction-nav .flex-prev {
  left: 0 !important;
}
.flex-direction-nav .flex-next {
  right: 0 !important;
}
body .blue-box-wrap h2 {
  font-size: 40px;
  margin-top: 41%;
}
.post-privacy {
    margin-top: 0;
}
.how-it-list {
    padding-top: 60%;
}
}


@media screen and (max-width:1025px) {
#wrapper.active {
  padding-left: 0 !important;
}
.footer-widget {
    text-align: center;
    padding: 0 80px;
}
.col-sm-6.col-md-3.wgt {
    width: 50%;
}
.header-contain .col-md-6 {
    width: 60%;
}
header.page-header {
    margin-top: 5% !important;
}
.logo-goldcoast {
    left: 4%;
}
.form-group {
    margin-bottom: 0px;
}
.frm-post {
    width: 85%;
}
textarea.form-control {
    height: 100px;
}
.btn-contact {
  width: 245px;
}
.contact-checkprice {
    max-height: 585px;
}
.frm-control {
    height: 35px;
}
.work-text-block {
    padding-top: 40px !important;
}
.work-block {
    padding-left: 0px;
}
.col-md-6.frm-block {
    width: 100%;
    margin-bottom: 10px;
}
.post-block {
    float: right;
    padding-bottom: 30px;
}
.how-it-list {
    padding-top: 85% !important;
}
.contact-checkprice {
    max-height: 85%;
   padding: 0 3%;
}
ul#gform_fields_4 li {
    width: 100%;
}
}

@media screen and (max-width:990px) {
.header-contain{
 height: auto;
}
.home img#logo {
    max-width: 410px!important;
}
.how-it-list {
    list-style-type: none;
    padding: 0;
    padding-bottom: 6%;
    padding-left: 5%;
    width: 55%;
    margin: 0 auto;
}
.footer-widget {
    text-align: center;
    padding: 0px 0px;
}
.col-sm-6.wgt {
    margin-top: 8%;
}
.copyright.col-sm-12.reserved {
    font-family: 'Monda', sans-serif;
    font-size: 14px;
    text-align: center;
}
.footer-right.col-sm-12.privacy {
    text-align: center;
}
.header-contain .col-md-6 {
    width: 73%;
}
#enquiry-section h4 {
  font-size: 19px;
  text-align: center;
  margin-bottom: 20px;
}
.form-group {
    margin-bottom: 15px;
}
.footer-widget-gold {
    padding: 40px 0;
}
.btn-contact {
    width: 100%;
}
.contact-checkprice {
    max-height: 648px;
    padding: 0 35px;
}
.work-text-block {
    padding-top: 30px !important;
}
.works-img01{
height: auto;

}
.works-img02 {
    height: auto;
    padding: 50px;
    padding: 50px 10px 50px 65px;
}
.work-block {
    padding: 30px 0 30px 155px;
    text-align: center;
}
ul.how-it-list li{
  float: left;
padding-right: 10px;
}
.works-img01 {
    background-image: none;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-color: #2C2D31;
    display: table;
    width: 100%;
}
.form-group {
    margin-bottom: 0px;
}

.contact-checkprice {  
    width: 42%;
}
.post-block {
    width: 75%;
}
.post-code h2 {
    font-size: 40px;
}
.frm-post {
    width: 50%;
}
.btn-post {
    width: 41%;
}

.widget {
    height: 424px;
}
.sidebar .widget{
  height:auto;
}
.wgt .widget{
 height: auto;
}
aside#text-4 .widget {
    height: 350px;
}
.frm-control {
    margin-bottom: 10px !important;
}
.area{
	text-align: center;
}

.we-work {
   text-align: center;
}
.frm-control {
    height: 35px;
}
textarea.form-control {
    height: 70px !important;
}
.enquiry-img {
  margin-bottom: 22px;
  float: none;
  margin: 0 auto;
  display: block;
}
.container {
  width: 93%;
}
body .blue-box-wrap h2 {
  margin-top: 30px !important;
  text-align: center !important;
}
.blue-box-wrap {
  padding-bottom: 35px;
  text-align: center;
}
.how-it-list {
    padding-top: 8% !important;
    padding-bottom: 5%;
    width: 47%;
    padding-left: 0;
    margin: 0 auto;
}
.how-it-works .col-md-4 {
    height: auto;
    width: 100% !important;
    background-image: none!;
}
.col-md-4.works-img01 {
    width: 100% !important;
    background-image: none !important;
    height: auto !important;
}
.area {
    width: 35%;
    margin: 0 auto;
}
.we-work {
    width: 25%;
    margin: 0 auto;
}
section.how-it-works {
    height: auto;
}

.contact-checkprice {
    left: 50%;
}
ul#gform_fields_4 li {
    width: 100%;
    margin-bottom: -5%;
}
.gform_wrapper .gform_footer {
    margin: 0em 0 0;
}
.how-it-works .col-md-4 {
    height: 420px;
}

}

@media screen and (max-width:767px) {
.frm-post {
    width: 50%;
}
.header-contain .col-md-6 {
    width: 100%;
}
.navbar-inverse .navbar-toggle {
    border-color: #FFF !important;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: rgba(51, 51, 51, 0);
}
.navbar-inverse .navbar-collapse{
 border-color: rgba(16, 16, 16, 0.1);
}
.navbar-inverse #main-menu li {
    display:block !important;
}
.btn-post {
    width: 41%;
}
.product-slider-nav {
  margin-top: 40px !important;
}

#product-slider {
  padding: 45px 0 0 !important;
}
.copyright {
  text-align: center;
  margin-bottom: 10px;
}
.footer-social-icon {
  padding: 0;
  margin-top: 0;
}
}

@media screen and (max-width:600px) {
.post-code h2 {
    font-size: 30px;
}
.how-it-list {
    width: 72%;
    padding-left: 0;
    margin: 0 auto;
}
.col-sm-6.col-md-3.wgt {
    width: 100%;
}
header.page-header {
    margin-top: 5% !important;
}
.work-block {
    padding: 30px 0px 30px 50px !important;
    text-align: center;
    font-size: 50px !important;
}
ul.how-it-list li {
    font-size: 48px;
}
.frm-post {
    width: 60%;
}.btn-post {
    width: 60%;
}
.widget{
  text-align: center;
    margin-bottom: 0;
   height: auto;
}
.post-block {
    width: 100%;
}

.post-privacy {
    text-align: center;
    padding: 20px 10px;
}
.footer-btn{
text-align:center;
}
aside#text-5 .widget{
 height: 300px;
}
.privacy{
 text-align: center;
}

.text-block {
    padding-left: 33px;
}

.contact-checkprice {
    position: absolute;
    top: 10px;
    left: 10%;
    width: 81%;
    max-height: 95%;
}
#carousel li {
  width: 114px !important;
}
#featured-slider-generic .carousel-indicators {
display: none;
}
.event-box-wrap {
  margin-bottom: 35px;
}
.slider-content-wrap {
  bottom: auto !important;
  top: 15%;
}
.slider-content-wrap h2 span {
  font-size: 37px !important;
}
.slider-content-wrap h2 {
  font-size: 35px !important;
  margin-bottom: 8px;
}
#slider .flex-direction-nav a:before{
  display: none;
}
.post-code {
    padding: 0 6% !important;
}
.home img#logo {
    max-width: 100% !important;
}
.privacy-row {
    margin: 0px -7% !important;
}
.area {
    width: 100%;
    margin: 0 auto;
}
.we-work {
    width: 100%;
}
#post-code {
    float: left;
    width: 100%;
    margin-right: 5px;
    max-width: 85% !important;
}
input#post-code {
    width: 75%;
    margin-bottom: 4%;
    margin: 0 auto;
    margin-bottom: 4%;
    float: none !important;
}
.frm-code form {
      text-align: Center;
       margin-top: 3%;
}
.btn-post {
    max-width: 56% !important;
}
}

@media screen and (max-width:440px) {
body  #carousel li {
  width: 155px !important;
}
.how-it-works .col-md-4 {
    height: 545px;
}
input#post-code {
    width: 100%;
    margin-bottom: 4%;
    margin: 0 auto;
    margin-bottom: 9%;
    float: none !important;
}
#logo {
    max-width: 112px;
}
header.page-header {
    margin-top: 5% !important;
}
.work-block {
    padding-left: 10px !important;
    
}
.how-it-list {
    width: 90%;
    padding-left: 8px;
    margin: 0 auto;
}
ul.how-it-list li {
    font-size: 36px !important;
}
.contact-checkprice {  
    padding: 0 19px;
}    
.work-block {
    padding: 10px 0px 10px 10px !important;
}
ul.how-it-list li {
    font-size: 37px;
}
.frm-post {
    width: 90%;
}
.post-code h2 {
    font-size: 23px;
}
.privacy-row {
    margin: 0px -25px;
}
.post-code {
    padding: 0px 25px;
         margin-bottom: 20px;
}
.btn-post {
    width: 66%;
}
.post-block {
    width: 100%;
    padding: 0;
}
.post-code h2 {
    font-size: 26px;
}
body .slider-content-wrap {
  top: 0% !important;
}
.post-privacy {
    padding: 20px 20px;
}
.work-block {
    padding-left: 60px;
}
}
.map input {
    background-color: #505050 !important;
    color: #fff;
    height: 53px;
    border-radius: 0 !important;
    width: 200px;
    padding: 18px;
    margin-bottom: 15px;
    border: solid 1px;
}
.map textarea {
    background-color: #505050 !important;
    color: #fff;
    border-radius: 0 !important;
    padding: 18px;
    height: 154px;
    width: 435px;
    margin-bottom: 15px;
    border: solid 1px;
}
input.wpcf7-form-control.wpcf7-submit {
    font-family: 'Monda', sans-serif;
    font-size: 24px !important;
    border: 3px solid #85CB46;
    color: #85CB46;
    height: 60px;
    padding: 0;
}
@media screenand(min-height: 768px) {
    height:110%
}

.ginput_container input, .ginput_container select {
    cursor: auto;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABHklEQ…AM8AaumPaM/rRehyWhXqbFAA9kh3/8/NvHxAYGAsZ/il8IalkCLBfNVAAAAABJRU5ErkJggg==);
    background-attachment: scroll;
    background-position: 100% 50%;
    background-repeat: no-repeat;
    background-color: #eee;
    color: #000;
    border-radius: 0 !important;
    padding: 10px !important;
    margin-bottom: 15px;
    border: solid 1px #ccc;
    font-size: 13px !important;
}
form#gform_1 {
    max-width: 960px;
    margin: 0 auto;
    border: solid #85CB46;
    padding: 40px 40px 20px;
}
input#gform_next_button_1_10 {
    background-color: #85CB46;
    border: none;
    color: #fff;
    font-weight: 800;
    padding: 10px 40px;
    text-transform: uppercase;
}
form#gform_1 li h3 {
    font-size: 22px;
    text-align: center;
    background-color: #85CB46;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
    font-weight: 800;
}
}
a.backbtn {
    border: solid 1px #fff;
    padding: 10px 20px;
    font-weight: normal;
    color: #fff;
}
.gform_wrapper .gform_page_footer .button {
    background-color: #85CB46;
    border: none;
    color: #fff;
    font-weight: 800;
    padding: 10px 40px;
    text-transform: uppercase;
    margin-right: 5px;
}

ul#gform_fields_4 label {
    display: none;
}
input#gform_submit_button_4 {
    font-family: 'Monda', sans-serif;
    font-size: 24px !important;
    border: 3px solid #85CB46;
    color: #85CB46;
    height: 60px;
    padding: 0;
    max-width: 210px;
    margin: 0px 25px !important;
}
input#input_4_5_1 {
    min-width: 208px;
}
  
.top-form {
    margin-bottom: -133px !important;
}

.form-page {
    margin-bottom: 135px !important;
}
.post-code img {
    margin-bottom: 30px;
    padding-top: 80px;
}	
.site-info {
    margin-top: 15px;
}
.page img#logo,.single img#logo {
    max-width: 250px;
    height: auto;
    margin-top: 5px;
    background-color: rgb(255, 255, 255);
    padding: 5px 10px;
    border-radius: 2px;
}
.home img#logo {
    padding-top: 80px;
    background-color: transparent!important;
    max-width: 450px;
}
.btn-post {
width: 100%;
max-width: 150px;
margin-top: 35px;
padding: 7px 16px;
}
#post-code {
float: left;
width: 100%;
margin-right: 5px;
max-width: 195px;
}
.socialicon-wrap ul {
text-align: center;
}
.socialicon-wrap {
margin-top: 50px;
margin-bottom: 10px;
}


li#field_1_2 .ginput_container, li#field_1_39 .ginput_container {
position: relative;
}
li#field_1_2 .ginput_container:after, li#field_1_39 .ginput_container:after {
    content: url('http://miamipropertyvalue.com.au/wp-content/uploads/2015/09/bed.png');
    position: absolute;
    left: 9px;
    top: 5px;
}
li#field_1_2 select#input_1_2, li#field_1_39 select#input_1_39 {
font-size: 17;
padding: 7px 0 !important;
text-indent: 50px;
}
li#field_1_2 select option , li#field_1_39 select option {
    font-size: 17px;
}
li#field_1_4 .ginput_container, li#field_1_40 .ginput_container {
position: relative;
}
li#field_1_4 .ginput_container:after, li#field_1_40 .ginput_container:after {
    content: url('http://miamipropertyvalue.com.au/wp-content/uploads/2015/09/bath.png');
    position: absolute;
    left: 9px;
    top: 5px;
}
li#field_1_4 select#input_1_4, li#field_1_40 select#input_1_40{
font-size: 17;
padding: 7px 0 !important;
text-indent: 50px;
}
li#field_1_4 select option , li#field_1_40 select option{
    font-size: 17px;
}

li#field_1_6 .ginput_container, li#field_1_41 .ginput_container {
position: relative;
}
li#field_1_6 .ginput_container:after, li#field_1_41 .ginput_container:after {
    content: url('http://miamipropertyvalue.com.au/wp-content/uploads/2015/09/car.png');
    position: absolute;
    left: 9px;
    top: 5px;
}
li#field_1_6 select#input_1_6 , li#field_1_41 select#input_1_41{
font-size: 17;
padding: 7px 0 !important;
text-indent: 50px;
}
li#field_1_6 select option, li#field_1_41 select option {
    font-size: 17px;
}
#gform_confirmation_message_1 {
     font-size: 20px;
    padding: 100px 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: #85cb46;
    text-align: center;
}
#field_1_2 .gfield_required,#field_1_4 .gfield_required,#field_1_6 .gfield_required,#field_1_39 .gfield_required,#field_1_40 .gfield_required,#field_1_41 .gfield_required{
display: none !important;
}
@media screen(max-height: 900px) {
  .area-where-block {
    padding-top: 15%;
}
}
textarea#input_4_6 {
    padding: 10px 15px;
}
.frm-code form {
    margin: 0 auto;
    padding-left: 18px;
}
article#post-271, article#post-273 {
    width: 500px;
    margin: 0 auto;
    text-align: center;
}
form#gform_5, form#gform_6 {
    border: solid #85CB46;
    padding: 40px 40px 30px;
}
input#gform_submit_button_5, input#gform_submit_button_6 {
    background-color: #85CB46;
    border: none;
    color: #fff;
    font-weight: 800;
    padding: 10px 40px;
    text-transform: uppercase;
    margin: 0 auto;
    display: block;
}
li#field_5_1 label, li#field_6_1 label {
    display: none;
}
li#field_5_2 label, li#field_6_2 label {
    visibility: hidden;
    display:none;
}
.frm-code form {
    margin: 0 auto;
    padding-left: 18px;
    display: block;
    width: 228px;
}

#gform_wrapper_1.gform_wrapper ul li.gfield.field_sublabel_above.field_description_below + li.gfield {
    margin-top: 0;
}
.email-confirm-field {
    margin-bottom: 20px;
}

@media screen and (max-width:1000px) {
#gform_wrapper_1 li {
    display: block;
    float: none;
    width: 100% !important;
    margin: 0 !important;
}
.email-confirm-field .ginput_left, .email-confirm-field .ginput_right {
    display: block !important;
    float: none !important;
    margin: 0 !important;
    width: 100% !important;
}
}

@media screen and (max-width: 1000px) and (min-width: 767px) {
#goldcoast-navbar-collapse-9 #main-menu {
    float: right;
    margin-right: -100px;
}
}

@media screen and (max-width: 500px) {
.page img#logo, .single img#logo {
    max-width: 190px;
}
.top-form {
    margin-bottom: 0 !important;
}
.instruction {
    white-space: inherit !important;
}
#gform_wrapper_1.gform_wrapper .top_label input.medium, #gform_wrapper_1.gform_wrapper .top_label select.medium {
    width: 100%;
}
}
.footer-ql{
    margin-top: 30px !important;
}
.footer-ql .footer_header {
    font-size: 15px;
    text-align: center;
}
.footer-ql .col-sm-4 a {
    color: #fff;
    font-size: 10px;
}
ul.pv-right {
    float: right;
    padding: 0 !important;
    list-style-type: none;
}
ul.pv-left {
    list-style-type: none;
    padding: 0;
    display: inline-block;
}
.pv-line {
    border-top: 1px solid #67993e;
    border-bottom: 1px solid #67993e;
}
.pv-line ul > li > a:hover {
    color: #67993e;
}